# Generated by makepkg chakra-1.0
# using fakeroot version 1.18.2
# Thu May 10 20:41:10 UTC 2012
pkgname = perl-sgmls
pkgver = 1.03ii-5
pkgdesc = A Post-Processor for SGMLS and NSGMLS
url = http://search.cpan.org/dist/SGMLSpm
screenshot = 
builddate = 1336682470
packager = Manuel Tortosa <manutortosa@chakra-project.org>
size = 262144
arch = any
gitrepo = platform-testing
gitfolder = perl-sgmls
force = true
license = GPL
license = PerlArtistic
depend = perl
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
